a:link { text-decoration: none;
color: rgb(153, 0, 0);
; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal
}
a:visited { text-decoration: none;
color: rgb(138, 32, 96);
; font-family: Arial, Helvetica, sans-serif; font-size: 12px
}
a:hover { color: rgb(136, 0, 0);
background-color: rgb(210, 198, 147);
; font-family: Arial, Helvetica, sans-serif; font-size: 12px
}
a:active { color: rgb(153, 0, 0);
text-decoration: underline;
background-color: transparent;
; font-family: Arial, Helvetica, sans-serif; font-size: 12px
}
.titre {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-style: normal; font-weight: bolder; color: #333333; text-decoration: none; padding-bottom: 20px; margin-bottom: 20px; padding-left: 30px}
.sstitre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: Teal;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
; margin-left: 50px
; width: 450px; border-color: black black #009999; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px
}
.texside {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFCC00;
	text-decoration: none;
; width: 150px; border-color: black black #FFFFFF; margin-right: 0px; padding-right: 0px
; font-weight: bold
; float: right; border-style: inset; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px
; text-align: right
}
.ligne {
	border-color: black black #666666;
	border-style: dotted;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	margin-top: -20px;
}
.tab {
	background-color: #74B680;
; border: solid; border-color: #996600 #006633 #006633 #B6B161; border-width: 0px 2px 2px 0px
; margin-left: 14px
; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300
}
.date {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #A08A6B; margin-left: 50px; font-weight: bold}
p {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; color: #333333; margin-left: 60px; line-height: 140%; padding-top: 0px; margin-top: 10px; margin-right: 40px; text-align: left; padding-bottom: 0px; margin-bottom: 10px}
.tab2 {  background-color: #C4B484; border-color: black #6C5237 #6C5237 black; padding-right: 0px; float: none; border-style: solid; border-top-width: 0px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 0px; margin-left: 14px}

/*
     FILE ARCHIVED ON 19:52:52 Feb 05, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:25:36 Jan 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 281.287 (3)
  RedisCDXSource: 12.985
  exclusion.robots.policy: 0.19
  esindex: 0.008
  exclusion.robots: 0.206
  PetaboxLoader3.datanode: 189.98 (4)
  captures_list: 316.967
  load_resource: 177.919
  CDXLines.iter: 19.47 (3)
  PetaboxLoader3.resolve: 49.771
*/